.l-card-carousel {
	padding-bottom: 50px
}

.l-card-carousel .flickity-prev-next-button.next,
.l-card-carousel .flickity-prev-next-button.previous {
	-webkit-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	-o-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	font-size: 40px;
	height: 1em;
	width: 1em;
	border: 1px solid #0467f6;
	background: transparent
}

.l-card-carousel .flickity-prev-next-button.next:before,
.l-card-carousel .flickity-prev-next-button.previous:before {
	-webkit-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	-o-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	content: "";
	display: block;
	width: .3em;
	height: .3em;
	border: 1px solid #0467f6;
	border-width: 0 0 1px 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-25%, -50%) rotate(45deg);
	-ms-transform: translate(-25%, -50%) rotate(45deg);
	transform: translate(-25%, -50%) rotate(45deg)
}

.l-card-carousel .flickity-prev-next-button.next:hover,
.l-card-carousel .flickity-prev-next-button.previous:hover {
	background: #0467f6
}

.l-card-carousel .flickity-prev-next-button.next:hover:before,
.l-card-carousel .flickity-prev-next-button.previous:hover:before {
	border-color: #fff
}

.l-card-carousel .flickity-prev-next-button.next svg,
.l-card-carousel .flickity-prev-next-button.previous svg {
	display: none
}

.l-card-carousel .flickity-prev-next-button.next:before {
	-webkit-transform: translate(-75%, -50%) rotate(-135deg);
	-ms-transform: translate(-75%, -50%) rotate(-135deg);
	transform: translate(-75%, -50%) rotate(-135deg)
}

.l-card-carousel .flickity-viewport {
	overflow: visible
}

.l-card-carousel__item {
	margin: 0;
	opacity: 1;
	position: relative;
	width: 70%
}
.b-block--overflow-hidden {
    overflow: hidden;
}
@media (min-width: 1400px){
	.b-block {
	    padding-bottom: 100px;
	}
}
@media (min-width: 1200px){
	.b-block {
	    padding-bottom: 80px;
	}
}
@media (min-width: 992px){
	.b-block {
	    padding-bottom: 60px;
	}
}
@media (min-width: 768px){
	.b-block {
	    padding-bottom: 75px;
	}
}
@media (min-width: 1400px){
	.b-block {
	    padding-top: 100px;
	}
}
@media (min-width: 1200px){
	.b-block {
	    padding-top: 80px;
	}
}
@media (min-width: 992px){
	.b-block {
	    padding-top: 60px;
	}
}
@media (min-width: 768px){
	.b-block {
    	padding-top: 75px;
	}
}
.b-block {
    position: relative;
    padding-top: 55px;
    padding-bottom: 55px;
}
.b-block__container {
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 60px);
    max-width: 1180px;
}

@media(min-width:768px) {
	.l-card-carousel__item {
		width: 40%
	}
}

@media(min-width:1200px) {
	.l-card-carousel__item {
		width: 24%
	}
}

.l-card-carousel--animated .l-card-carousel__item {
	-webkit-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	-o-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all .3s cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
	-o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
	opacity: 0;
	-webkit-transform: scale3d(0.6, 0.6, 0.6);
	transform: scale3d(0.6, 0.6, 0.6)
}

.l-card-carousel--animated .l-card-carousel__item[data-slide-position="2"],
.l-card-carousel--animated .l-card-carousel__item[data-slide-position="-2"] {
	-webkit-transform: scale3d(0.7, 0.7, 0.7) translateX(50%);
	transform: scale3d(0.7, 0.7, 0.7) translateX(50%);
	opacity: .6
}

.l-card-carousel--animated .l-card-carousel__item[data-slide-position="1"],
.l-card-carousel--animated .l-card-carousel__item[data-slide-position="-1"] {
	-webkit-transform: scale3d(0.8, 0.8, 0.8) translateX(20%);
	transform: scale3d(0.8, 0.8, 0.8) translateX(20%);
	opacity: .8
}

.l-card-carousel--animated .l-card-carousel__item.is-selected {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	opacity: 1;
	z-index: 1
}

.l-card-carousel--animated .l-card-carousel__item[data-slide-position="1"] {
	-webkit-transform: scale3d(0.8, 0.8, 0.8) translateX(-20%);
	transform: scale3d(0.8, 0.8, 0.8) translateX(-20%);
	opacity: .8
}

.l-card-carousel--animated .l-card-carousel__item[data-slide-position="2"] {
	-webkit-transform: scale3d(0.7, 0.7, 0.7) translateX(-50%);
	transform: scale3d(0.7, 0.7, 0.7) translateX(-50%);
	opacity: .6
}

.l-card-carousel .flickity-page-dots {
	bottom: 0;
	text-align: center;
	margin: 0;
	padding: 0
}

.l-card-carousel .flickity-page-dots li {
	display: inline-block;
	background: #0467f6
}


@media (min-width: 575px) {
	.l-card-carousel .flickity-prev-next-button.previous {
		top: initial;
		bottom: -13px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		left: calc(50% - 200px);
		z-index: 1
	}
  	.l-card-carousel .flickity-prev-next-button.next {
		top: initial;
		bottom: -13px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		right: calc(50% - 200px);
		z-index: 1
	}
}

@media (min-width: 401px) and (max-width: 575px) {
	.l-card-carousel .flickity-prev-next-button.previous {
		top: initial;
		bottom: -13px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		left: calc(50% - 170px);
		z-index: 1
	}
  	.l-card-carousel .flickity-prev-next-button.next {
		top: initial;
		bottom: -13px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		right: calc(50% - 170px);
		z-index: 1
	}
}

@media (max-width: 400px) {
	.l-card-carousel .flickity-prev-next-button.previous {
		top: initial;
		bottom: -13px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		left: calc(50% - 140px);
		z-index: 1
	}
  	.l-card-carousel .flickity-prev-next-button.next {
		top: initial;
		bottom: -13px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		right: calc(50% - 140px);
		z-index: 1
	}
}

.s2018 .c-card {
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
	background: #fff
}

.s2018 .c-card__image {
	padding-top: 50%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center
}

.s2018 .c-card__text {
	text-align: center;
	padding: 0 20px 20px
}

.s2018 .c-card__text h2 {
	font-size: 18px;
	margin: 10px 0;
	color: #0467f6
}

@media(min-width:992px) {
	.s2018 .c-card__text h2 {
		font-size: 20px
	}
}

@media(min-width:1200px) {
	.s2018 .c-card__text h2 {
		font-size: 25px
	}
}

.s2018 .c-card__text p {
	font-size: 14px
}